body {
	background-color: #FFFFFF;
	color: #222222;
	height: auto;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Arial;
}


.speclistman {
	padding-left: 10px;
}


.o57slider {

	margin-left: 6.5%;
	margin-right: 6.5%;

}

#transitionoverlay {
    background-color: #d5d5d5;
    border: 2px solid #030303;
    border-radius: 4px;
	padding: 20px;
	max-width: 600px;
	margin: 5px;
	display: none;
}
#transitionoverlay h1 {
	color: #27AAE1;
}
	
#socialdiv {
	position: fixed;
	/*margin-top: 5px;*/
	z-index: 2000;
	max-width: 1400px;
	width: 100%;
	text-align: right;
	background: #27AAE1;
	padding-top: 8px;
	padding-bottom: 8px;	
}	

#loginheader {
	color: #FFFFFF;
	text-shadow: 1px 1px 3px #666666;
}

#loginheader:hover {
	color: #555555;
}

#cartdata {
	position: absolute;
    top: -5px;
    right: 10px;
	margin-top: 4px;
	padding-right: 0px;
	z-index: 2001;
	border: 1px solid #BE1E2D;
	border-radius: 50%;
	background: #BE1E2D;
	width: 1.2em;
	height: 1.2em;
	text-align: center;
	font-size: 1em;
	vertical-align: middle;
	color: #ffffff;
}

#productheader {
	color: #27AAE1;
	margin-left: 10px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
}

#productboxes {
	background: #27AAE1;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 25px;
	padding-bottom: 25px;
	overflow:auto;
}

@media screen and (min-width: 680px) {
	#productheader {
		margin-left: 90px;
		margin-bottom: 5px;

	}
	#productboxes {
		padding-left: 90px;
		padding-right: 90px;
	}

}






#lowerboxes {
	background: #27AAE1;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
}


@media screen and (min-width: 680px) {
	#lowerboxes {
		padding-left: 15%;
		padding-right: 15%;
		padding-top: 25px;
		padding-bottom: 40px;
	}
}


#lowercontent {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
}


@media screen and (min-width: 680px) {
	#lowercontent {
		padding-left: 15%;
		padding-right: 15%;
		padding-top: 25px;
		padding-bottom: 40px;
	}
}


.superbox {

	border: 10px solid #FFFFFF;
	width: 20%;
	height: 10vw;
	margin: 1vw;

}

.productlistitem {
	width: 100%;
	margin: auto;
	display: inline-block;
	padding-bottom: 40px;
}



.productlistitem_text .pli_speclink {
	margin-bottom: 0.5em;
}

.productlistitem_text .pli_speclink a {
	color: #666666;
}


.productboxes_col1 {
	width: 99%;
}

.productboxes_col2 {
	width: 99%;
}


@media screen and (min-width: 680px) {
.productboxes_col1 {
	float: left;
	width: 47.5%;
}

.productboxes_col2 {
	float: left;
	width: 47.5%;
	margin-left: 3%;
}
}


.productlistitem_image {
	width: 130px;
	float: left;
}

.productlistitem_imagebig {
}

.productlistitem_textbig {
}


.productlistitem_text {
	width: calc(99% - 140px);
	margin-left: 140px;
}



.productlistitem_text .pli_header {
	width: 100%;
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
	font-size: 1.05em;
	color: #000000;
	padding-bottom: 0.5em;
	padding-top: 0.2em;
}


.productlistitem .pli_sdesc {
	font-size: 0.95em;
	line-height: 1.1em;
    height: 2.2em;
    overflow: hidden;
	margin-bottom: 0.5em;
}

.productlistitem .pli_sdescbig {
	font-size: 0.95em;
	line-height: 1.1em;
    height: 4.4em;
    overflow: hidden;
	margin-bottom: 0.5em;
}

.highlightsq {
	border: 7px solid white;
	width: calc(90% - 14px);
	height: calc(90% - 14px);
	margin: 5%;
	display: flex;
	flex-wrap: wrap;
	vertical-align: middle;
	align-items: center;
	overflow:hidden;
}

.imgsq {
	border: none;
	width: 90%;
	height: 90%;
	margin: 5%;
	display: flex;
	flex-wrap: wrap;
	vertical-align: middle;
	align-items: center;
	overflow:hidden;
}

@media screen and (min-width: 680px) {
	.highlightsq {
		border: 10px solid white;
		width: calc(90% - 20px);
		height: calc(90% - 20px);
		margin: 5%;
		display: flex;
		flex-wrap: wrap;
		vertical-align: middle;
		align-items: center;
		overflow:hidden;
	}
	
	.imgsq {
		border: none;
		width: 90%;
		height: 90%;
		margin: 5%;
		display: flex;
		flex-wrap: wrap;
		vertical-align: middle;
		align-items: center;
		overflow:hidden;
	}
}

.highlightsq h1 {
	text-align: center;
	font-size: 2.5em;
	width: 100%;
	margin: 0px;
	color: #000000;
}

.highlightsq h2 {
	text-align: center;
	font-size: 1.0em;
	width: 100%;
	margin: 0px;
	color: #000000;
}

.square-container {
  display: flex;
  flex-wrap: wrap;
  vertical-align: middle;
}

.square {
  position: relative;
  flex-basis: calc(50% - 12px);
  margin: 5px;
  border: none;
  box-sizing: border-box;
}

@media screen and (min-width: 680px) {
	.square {
		flex-basis: calc(25% - 12px);
	}
}

.square::before {
  content: '';
  display: block;
  padding-top: 100%;
}

.square .content {
  position: absolute;
  top: 0; left: 0;
  height: 100%;
  width: 100%;
  text-align: center;
}



.smico {
	vertical-align: middle;
	height: 29px;
	border: none;
}


html {
	height: 100%;
	width: 100%;
	margin-right: 0px;
}

/* text links basics */
a {
	color: #27AAE1;
	text-decoration: none;
}

a:hover {
	color: #9E9893;
	text-decoration: underline;
}

/* everything except footer */
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0;
	width: 100%;
	
	background-color: #27AAE1;
}


.shrinknav li {
	border-bottom: none;
	margin-top: 20px;
	padding-top: 20px;
	height: 25px;
	line-height: 25px;
	font-size: 0.9em;
	float: right;
	background-color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;	
}

.shrinknav ul {
	list-style: none;
	background-color: #FFFFFF;
	text-align: center;
	padding: 0;
	margin: 0;

	overflow: hidden;
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
}

.shrinknav {
	background-color: #444;
	position:fixed;
	border-bottom: 1px solid #EEEEEE;
	max-width: 1400px;
}

.shrinknav .navtitle {
	margin-top: 0px;
	width: 156px;
	padding-top:7px;
	padding-bottom:7px;
	height: 60px;
	line-height: 40px;
	float:left;
	text-align: right;
	

}

.shrinknav #blanknav {
	float:right;
	width:0px;
}	


.shrinknav a {
	text-decoration: none;
	color: #27AAE1;
	display: block;
	transition: .3s color;
}
 
.shrinknav a:hover {
	color: #9E9893;
}
 
.shrinknav a.active {
	color: #9E9893;
}

.shrinknav {
	width:100%;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #FFFFFF;
	z-index: 1000;
	overflow:hidden;
}


/* navigation bar 
   mobile and common */
.nav {
	width:100%;
	background-color: #FFFFFF;
	border-bottom: 25px solid #27AAE1;
	border-top: 45px solid #27AAE1;
	z-index: 1000;
	overflow:hidden;
}

.nav ul {
	list-style: none;
	background-color: #FFFFFF;
	text-align: center;
	padding: 0;
	margin: 0;
	overflow:hidden;
}

.nav li {
	/*font-family: 'Oswald', sans-serif;*/
	font-size: 1.0em;
	line-height: 25px;
	height: 25px;
	border-bottom: 1px solid #888;
	background-color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
}
 
.nav a {
	text-decoration: none;
	color: #000000;
	display: block;
	transition: .3s color;
}
 
.nav a:hover {
	color: #666666;
}
 
.nav a.active {
	color: #909090;
}

/* logo */
.nav .navtitle {
	padding-top:3px;
	padding-bottom:3px;
	text-align: left;
	color: #2277ff;
	background-color: #FFFFFF;
	height: 70px;
	line-height: 70px;
}



/* everything except footer and nav */
#content {
	padding-top:10px;
	/*padding-bottom:4em;*/
	background-color: #FFFFFF;
	
}  

.nav #blanknav {
	width:0px;
}


.footer {
	background-color:#27AAE1;
	color: #EEEEEE;
	width: 100%;
	font-size: 0.85em;
	font-family: Monospace;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 100px;
	margin-bottom: 20px;
	padding-top: 0.65em;
	padding-bottom: 0.65em;
	padding-right: 0px;
	padding-left: 0px;
}

.footer a {
	color: #FFFFFF;
}

.footerp {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

.navlarge {
	display: none;
}

.navsmall {
	display: block;
}

.navhuge {
	display: none;
}

/* non-mobile tweaks */
/*@media screen and (min-width: 700px) {

	.nav #navtitle {
		margin-top: 0px;
		width: 200px;
		padding-top:7px;
		padding-bottom:7px;
		height: 80px;
		line-height: 80px;
		float:left;
		text-align: right;
	}

}*/


/* mainly for product pages */
h1 {
	color: #27AAE1;
	font-size: 30px;
}
h2 {
	color: #27AAE1;
	font-size: 20px;
}

.bheader {
	text-align: right;
	font-size: 20px;
	padding-left: 37px;
	margin-left: 37px;
	color: #9E9893;
}

.bheader2 {
	text-align: right;
	font-size: 20px;
	padding-left: 0px;
	margin-left: 0px;
	color: #9E9893;
}


.asteriskx {
	font-size: 20px;
	color: #9E9893;
	margin-left: 0px;	
}
.asterisky {
	font-size: 12px;
	color: #000000;
	vertical-align: bottom;
	margin-top: 10px;
}


.specheader {
	margin: 0px;
	padding: 0px; 
}

.descheader {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px; 
	border-bottom: 2px solid #27AAE1;
}


.quotetable {
	border-bottom: 2px solid #27AAE1;
	border-top: 2px solid #27AAE1;
	border-left: 2px solid #27AAE1;
	border-right: 2px solid #27AAE1;
	padding-left: 7px;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 100%;

}

.quotetable .quotetableqty {
	padding-left: 0px;
	text-align: right;
}
.quotetable .qpname {
	font-size: 1.2em;
}

.quotetable .qqtynum input {
	font-size: 1.2em;
	text-align:right;
}


.quotetable td {
	padding-bottom: 5px;
	padding-right: 15px;
	border-bottom: 1px solid #F2F2F2;
	border-right: 1px solid #F2F2F2;
	padding-left: 10px;
}




.quotetable th {
	padding-bottom: 5px;
	padding-right: 15px;
	border-bottom: 2px solid #27AAE1;
	border-right: 2px solid #F2F2F2;
	text-align: left;
}

.specbox {
	border-bottom: 2px solid #27AAE1;
	border-top: 2px solid #27AAE1;
	border-left: 2px solid #27AAE1;
	border-right: 2px solid #27AAE1;
	padding-left: 7px;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 100%;
	/*line-height: 1.5;*/
}

.specbox td {
	padding-bottom: 5px;
	padding-right: 15px;
	border-bottom: 1px solid #F2F2F2;
}

.productdetails h2 {
	border-bottom: 1px solid #F2F2F2;
	color: #9E9893;
}
.productdetails h1 {
	color: #000000;
}

.producttoppic {
	width: 100%; 
	margin-top: 20px; 
	margin-bottom: 20px;
	/*margin-left: 37px;*/
}

h3 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.productheader {
	color: #FFFFFF;
	font-size: 40px;
	background-color: #27AAE1;
	margin-bottom: 10px;		
	text-align: center;
	padding-left: 0px;
}

.productheader a {
	color: #FFFFFF;
}

.contactheader {
	color: #FFFFFF;
	font-size: 40px;
	background-color: #27AAE1;
	margin-bottom: 10px;		
	text-align: left;
	padding-left: 10px;
}


.productsubheader {
	padding-left: 37px;
	margin-left: 0px;
	color: #9E9893;
}

.productsubheaderdetail {
	padding-left: 37px;
	margin-left: 0px;
	color: #9E9893;
}

.productsubheaderdetail a {
	color: #9E9893;
}

.productsubsubheader {
	padding-left: 37px;
}

.o57video {
	width: 100%;
}


.pagelinks {
	padding-left: 37px;
	margin-left: 0px;
	color: #9E9893;
}

.pagelinks a {
	color: #239AD1;
}


.o57servicesimgcap {
	text-align: center;
	font-weight:normal;
	font-style:italic;
	font-size:0.8em;
}

.o57videocaption {
	text-align: left;
	font-weight:normal;
	font-style:italic;
	font-size:0.8em;
	
	/*color:#000000;
	letter-spacing:1pt;
	word-spacing:1pt;
	
	text-align:left;
	font-family:arial, helvetica, sans-serif;
	line-height:1;
	margin:0px;
	padding:0px;*/
}


/*.columnsplitrowX2:after {
	content: "";
	display: table;
	clear: both;
}*/


/* text block on main page */
.tblock {
	text-align: justify;
    text-justify: inter-word;
	width: 100%;
}

.tblockc {
	text-align: left;
    text-justify: inter-word;
	width: 100%;
	padding-left: 5px;
}


/* single->double column setup*/
/*.columnsplit {
    float: left;
    width: 100%;
}

.columnsplitleft {
	padding-right: 1%;
	padding-left: 1%;
}

.columnsplitright {
	padding-right: 1%;
	padding-left: 1%;
}

.columnsplitrow:after {
    content: "";
    display: table;
    clear: both;
}*/


.smallscreenonly {
	display: block;
}

.largescreenonly {
	display: none;
}


.hrulelight {
	width: 100%;
	border-bottom: 2px solid #27AAE1;
	margin-top: 10px;
}

.weirdpic {
	width: 100%;
	height: auto;
}
.weirdpic2 {
	width: 100%;
	height: auto;
}


.contactform input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

.contactform input[type=password], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}


.contactform input[type=submit] {
    background-color: #27AAE1;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.contactform input[type=submit]:hover {
    background-color: #116E7B;
}

.contactform {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
	border: 10px solid #27AAE1;
}



.contacterror {
	color: #CC0000;
	font-style:italic;
	font-size:0.8em;
	border: 2px solid #FF0000;
	padding: 3px;
}




.quoteheader {
	position: absolute;
    top: 0;
    right: 0;
	margin-top: 5px;
	padding-right: 10px;
	text-decoration: none;
	color: #27AAE1;
	height: 1.2em;
	font-size:1.2em;
	font-weight: bold;
}


.bigoempic {
	width: 100%;
}
	

@media screen and (min-width: 1000px) {

	.weirdpic {
		width: auto;
		height: 230px;
	}

}

@media screen and (min-width: 750px) {

	.weirdpic2 {
		width: auto;
		height: 230px;
	}

}




@media screen and (min-width: 680px) and (max-width: 1072px) {

	.navlarge {
		display: block;
	}

	.navsmall {
		display: none;
	}

	.smallscreenonly {
		display: none;
	}

	.largescreenonly {
		display: block;
	}



	.nav li {
		border-bottom: none;
		margin-top: 11px;
		padding-top: 23px;
		height: 33px;
		line-height: 33px;
		font-size: 0.9em;
	}



	.nav li {
		float: right;
	}
	.nav ul {
		overflow: hidden;
		width: 100%;
		margin-top: 0;
		margin-bottom: 0;
	}

	.nav {
		background-color: #FFFFFF;
		position:fixed;
	}


	.nav .navtitle {
		margin-top: 0px;
		width: 176px;
		padding-top:2px;
		padding-bottom:2px;
		height: 58px;
		line-height: 58px;
		float:left;
		text-align: right;
	}
	
	.productanchor {
		display: block;
		position: relative;
		top: -100px;
		visibility: hidden;
	}
	
	
 	.nav #blanknav {
		float:right;
		width:0px;
	}	
	#content {
		padding-top:160px;
	}
	
	/* double column setup*/
	.columnsplit {
		float: left;
		width: 47.5%;
	}

	.columnsplitleft {
		padding-right: 2.5%;
	}

	.columnsplitright {
		padding-left: 2.5%;
	}

	.columnsplitrow:after {
		content: "";
		display: table;
		clear: both;
	}
	.productheader {
		padding-left: 37px;
		text-align: left;
	}

	.productsubheader {
		padding-left: 37px;
		margin-left: 37px;
	}

	.productsubsubheader {
		padding-left: 74px;
	}
	
	.asteriskx {
		/*padding-left: 37px;
		margin-left: 37px;		*/
	}

	.columnsplitX2 {
		float: left;
		width: 63.5%;
	}

	.columnsplitleftX2 {
		padding-right: 2.5%;
	}

	.columnsplitrightX2 {
		width: 31.5%;
		padding-left: 2.5%;
	}

	.columnsplitrowX2:after {
		content: "";
		display: table;
		clear: both;
	}

	.quoteheader {
		padding-right: 28px;
	}
}



/* non-mobile tweaks */
@media screen and (min-width: 1072px) {

	.navlarge {
		display: block;
	}

	.navsmall {
		display: none;
	}

	.smallscreenonly {
		display: none;
	}
	
	.largescreenonly {
		display: block;
	}

	.bigoempic {
		width: 600px;
	}
	
	.nav li {
		border-bottom: none;
		margin-top: 10px;
		padding-top: 32px;
		height: 37px;
		line-height: 37px;
		font-size: 1.2em;
		letter-spacing: -1px;
		
	}
 
	.nav li {
		float: right;
	}
	.nav ul {
		overflow: hidden;
		width: 100%;
		margin-top: 0;
		margin-bottom: 0;
	}

	.nav {
		background-color: #FFFFFF;
		position:fixed;
		/*border-bottom: 1px solid #EEEEEE;*/
		max-width: 1400px;
	}

	#content {
		padding-top:170px;
	}

	.productanchor {
		display: block;
		position: relative;
		top: -120px;
		visibility: hidden;
	}


	.nav .navtitle {
		margin-top: 0px;
		width: 228px;
		padding-top:2px;
		padding-bottom:2px;
		height: 70px;
		line-height: 70px;
		float:left;
		text-align: right;
	}
	
	.nav #blanknav {
		float:right;
		width:64px;
	}	

	#wrap {
		max-width: 1400px;
		margin:0 auto;
	}

	/* double column setup*/
	.columnsplit {
		float: left;
		width: 47.5%;
	}

	.columnsplitleft {
		padding-right: 2.5%;
	}

	.columnsplitright {
		padding-left: 2.5%;
	}

	.columnsplitrow:after {
		content: "";
		display: table;
		clear: both;
	}
	

	.productheader {
		padding-left: 37px;
		text-align: left;
	}

	.productsubheader {
		padding-left: 37px;
		margin-left: 37px;
	}

	.productsubsubheader {
		padding-left: 74px;
	}

	.asteriskx {
		/*padding-left: 37px;
		margin-left: 37px;		*/
	}
	
	.columnsplitX2 {
		float: left;
		width: 63.5%;
	}

	.columnsplitleftX2 {
		padding-right: 2.5%;
	}

	.columnsplitrightX2 {
		width: 31.5%;
		padding-left: 2.5%;
	}

	.columnsplitrowX2:after {
		content: "";
		display: table;
		clear: both;
	}

	.quoteheader {
		padding-right: 96px;
	}

	.productlistitem_imagebig {
		width: 230px;
		float: left;
	}

	.productlistitem_textbig {
		width: calc(99% - 240px);
		margin-left: 240px;
	}


	
}



.quotebtn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #27AAE1;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.quotebtn:hover {
  background: #116E7B;
  text-decoration: none;
}


.alert {
    padding: 10px;
    background-color: #f44336;
    color: white;
    opacity: 1;
    transition: opacity 0.6s;
    margin-bottom: 15px;
}

.alert.success {background-color: #4CAF50;}
.alert.info {background-color: #2196F3;}
.alert.warning {background-color: #ff9800;}

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}




input.rounded {
	border: 1px solid #ccc;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	/*-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;*/
	font-size: 0.9em;
	padding: 4px 20px 4px 4px;
	outline: 0;
	-webkit-appearance: none;
	width: 125px;
	height: 1.0em;
	text-indent: 7px;
}

input.roundsubmit {

	background: white url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAIVBMVEW/v7+/v78AAAC/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v79QUkolAAAAC3RSTlOLYAAJeoMjRhpOcbsbtd4AAABJSURBVHjaVc1JDsAgDATB9uAF8v8Hx0QcSN9KssZI5eClDj18PRsFlmlQDcfUGd6A3EgYP1xncQ+sa5qYOk9jRQt1Y0izhU5bL2o2AW3ZQKeJAAAAAElFTkSuQmCC) 10px 6px no-repeat;
	background-position: center;

	width: 14px;
	height: 14px;
	/*-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;*/
	border: 0;
	text-indent: -999px;
	position: relative;
	right: 20px;
	top: 0px;
	cursor: pointer;
	margin-right: 0px;
	padding-right: 0px;
}


/*input.rounded:focus {
	border-color: #;
}*/



.loading {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,.7);
}
.loading-wheel {
    width: 20px;
    height: 20px;
    margin-top: -40px;
    margin-left: -40px;
    
    position: absolute;
    top: 50%;
    left: 50%;
    
    border-width: 30px;
    border-radius: 50%;
    -webkit-animation: spin107 2s linear infinite;
}
.style-2 .loading-wheel {
    border-style: double;
    border-color: #ccc transparent;
}
@-webkit-keyframes spin107 {
    0% {
        -webkit-transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(-360deg);
    }
}



.faq_o57 {
padding:0 0 1.5em 0.5em;
margin-bottom:1.8em;
margin-top:5px;
}

.faq_item_o57 {
overflow:hidden;
margin-bottom:0px !important;
}

.faq_header_o57 {
/*font-weight:normal;
font-size:12px;*/
margin-top:5px !important;
margin-bottom:0px !important;
padding-left:25px;
padding-top:5px;
padding-right:5px;
text-decoration:none;
cursor: pointer;
color: #178AA1;
}

.faq_header_o57:hover {
text-decoration:underline;
color: #000000;
}

.faq_o57 .active {
background:url(/images/faq_bullet_act.gif) no-repeat left top;
font-weight:bold;  
padding-top:5px;
padding-right:5px;
padding-bottom:0;
height:auto;
background-color:#f5f5f5;
border-color:#ccc;
border-style:solid;
border-width:1px 1px 0 1px;
-moz-border-radius-topleft: 9px;
-moz-border-radius-topright: 9px;
-moz-border-radius-bottomleft: 0px; 
-moz-border-radius-bottomright: 0px;
-webkit-border-top-left-radius: 9px;
-webkit-border-top-right-radius: 9px;
-webkit-border-bottom-left-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
border-top-left-radius: 9px;
border-top-right-radius: 9px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
-khtml-border-radius: 9px 9px 0px 0px;
}

.faq_content_o57 {
padding:5px 5px 10px 25px;
overflow:hidden;
height:auto;
background-color:#f5f5f5;
border-color:#ccc;
border-style:solid;
border-width:0 1px 1px 1px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomleft: 9px;
-moz-border-radius-bottomright: 9px;
-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-left-radius: 9px;
-webkit-border-bottom-right-radius: 9px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 9px;
border-bottom-right-radius: 9px;
-khtml-border-radius: 0px 0px 9px 9px;
}



.rangeslider,
.rangeslider__fill {
  display: block;
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.rangeslider {
  background: #e6e6e6;
  position: relative;
}

.rangeslider--horizontal {
  height: 20px;
  width: 100%;
}

.rangeslider--vertical {
  width: 20px;
  min-height: 150px;
  max-height: 100%;
  height: 100%;
}

.rangeslider--disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}

.rangeslider__fill {
  background: #00ff00;
  position: absolute;
}
.rangeslider--horizontal .rangeslider__fill {
  top: 0;
  height: 100%;
}
.rangeslider--vertical .rangeslider__fill {
  bottom: 0;
  width: 100%;
}

.rangeslider__handle {
  background: white;
  border: 1px solid #ccc;
  cursor: pointer;
  display: inline-block;
  width: 40px;
  height: 40px;
  position: absolute;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 0.1)));
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.rangeslider__handle:after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.13)), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.13), rgba(255, 255, 255, 0));
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.13), rgba(255, 255, 255, 0));
  background-image: linear-gradient(rgba(0, 0, 0, 0.13), rgba(255, 255, 255, 0));
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.rangeslider__handle:active, .rangeslider--active .rangeslider__handle {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, rgba(0, 0, 0, 0.12)));
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
  background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
}
.rangeslider--horizontal .rangeslider__handle {
  top: -10px;
  touch-action: pan-y;
  -ms-touch-action: pan-y;
}
.rangeslider--vertical .rangeslider__handle {
  left: -10px;
  touch-action: pan-x;
  -ms-touch-action: pan-x;
}

input[type="range"]:focus + .rangeslider .rangeslider__handle {
  -moz-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
  -webkit-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
  box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
}


.styled-compare-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 300px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-compare-table thead tr {
    background-color: #27AAE1;
    color: #ffffff;
    text-align: left;
}

.styled-compare-table th,
.styled-compare-table td {
    padding: 12px 15px;
}

.styled-compare-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.styled-compare-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-compare-table tbody tr:last-of-type {
    border-bottom: 2px solid #27AAE1;
}

.styled-compare-table tbody tr.active-row {
    font-weight: bold;
    color: #27AAE1;
}

